logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2005-4303

Description

SQL injection vulnerability in index.php for ezDatabase 2.1.2 and earlier allows remote attackers to execute arbitrary SQL commands via the db_id parameter.


Affected Software


CPE Name Name Version
indexcor:ezdatabase indexcor ezdatabase 2.1.2